@charset "utf-8";
*{padding: 0; margin:0;}
body {min-width:1300px;font-family: "微软雅黑","Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 16px;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background: #FFFFFF;/*background-image: url(../img/bg.png);background-size: 100%;background-repeat:no-repeat; background-attachment:fixed;*/}
a, a:hover, a:focus, a:visited{color: #000; text-decoration: none !important;outline:none}
ul{list-style: none;}
::-webkit-input-placeholder {color:#808080;}
:-moz-placeholder {color:#808080;opacity:1;}
::-moz-placeholder {color:#808080;opacity:1;}
:-ms-input-placeholder {color:#808080;}
input::-ms-clear{display: none;}
input::-ms-reveal{display: none;}
form{margin: 0;}

.blank2{clear:both;display:block;overflow:hidden;height:2px;line-height:2px;font-size:0}
.blank6{clear:both;display:block;overflow:hidden;height:6px;line-height:6px;font-size:0}
.blank10{clear:both;display:block;overflow:hidden;height:10px;line-height:10px;font-size:0}
.blank15{clear:both;display:block;overflow:hidden;height:15px;line-height:10px;font-size:0}
.blank20{clear:both;display:block;overflow:hidden;height:20px;line-height:10px;font-size:0}
.blank30{clear:both;display:block;overflow:hidden;height:30px;line-height:10px;font-size:0}
.blank40{clear:both;display:block;overflow:hidden;height:40px;line-height:10px;font-size:0}
.blank60{clear:both;display:block;overflow:hidden;height:60px;line-height:10px;font-size:0}
.mt0{margin-top:0!important}
.mt5{margin-top:5px}
.mt6{margin-top:6px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mb0{margin-bottom:0!important}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.ml0{margin-left:0!important}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml30{margin-left:30px}
.ml40{margin-left:40px}
.ml50{margin-left:50px}
.mr0{margin-right:0!important}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mr30{margin-right:30px}
.mr40{margin-right:40px}
.p0{padding: 0px!important}
.p5{padding:5px!important}
.p10{padding:10px!important}
.p15{padding:15px!important}
.p20{padding:20px!important}
.p30{padding:30px!important}
.p40{padding:40px!important}
.p50{padding:50px!important}
.p60{padding:60px!important}
.pt0{padding-top:0!important}
.pt5{padding-top:5px}
.pt6{padding-top:6px}
.pt8{padding-top:8px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pt30{padding-top:30px!important}
.pt40{padding-top:40px}
.pt50{padding-top:50px}
.pt60{padding-top:60px}
.pl0{padding-left:0!important}
.pl5{padding-left:5px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl30{padding-left:30px}
.pl40{padding-left:40px}
.pb0{padding-bottom:0!important}
.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.pb30{padding-bottom:30px}
.pb40{padding-bottom:40px}
.pr0{padding-right:0!important}
.pr5{padding-right:5px}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr20{padding-right:20px}
.pr30{padding-right:30px}
.pr40{padding-right:40px}


.fl {float: left;}
.fr {float: right;}
.clearfix {clear: both;}

.main-h1 .blacklight {color: #333333!important;}
.main-h1 .bluelight {color: #3363fd!important;}
.main-h1 .yellowlight {color: #FFD306!important;}
.main-h1 .redlight {color: #ff6600!important;}
.main-h1 .text-red {color:#BE0F0F!important;}

.ranking-cont .tit .txtblue {color: #284EAB;}
.zwxx_a tr td .txtblue {color: #284EAB;}

.STYLE01 {color:#333;font-size: 14px;}
.STYLE02 {color:#3c75fe;font-size: 14px;}

/*头部*/
.header{width: 100%; height: 100%; overflow: hidden;/*background: #FFFFFF;background-image: url(../img/header.png);*/}
/*.banner-n {position: absolute;width: 100%;top: 0px;z-index: 999999;}*/
.header-main{width: 1300px; height: 138px; overflow: hidden; margin: 0 auto;/*background-image: url(../img/bg.jpg);background-size: 100% 100%;*/}
.header-img{width: 353px;height: 75px;overflow: hidden; margin-top: 32px;margin-left: 25px; float: left;}
.contact{float: left;margin-left: 190px;margin-top: 45px;}
.contact .contactcon {background: linear-gradient(79deg, #F0F0F0 0%, #F8F3EC 100%);border-radius: 24px;height: 48px;width: 294px;padding: 2px 14px;}
.contact .contactcon .phone {float: left;}
.contact .contactcon .phonelist {float: left;margin-left: 17px;margin-top: 4px;font-size: 16px;}
.contact .contactcon .phonelist .phonelista {font-size: 14px;color: #8F8F8F;line-height: 17px;}
.contact .contactcon .phonelist .phonelista span {font-size: 16px;color: #775B48;font-weight: bold;font-style: italic;}

.dateb{width: 385px; float:right;text-align: right;margin-top: 42px;}
.dateb .input-group {position: relative;display: table;border-collapse: separate;z-index: 99999;}
.dateb .input-group .form-control {display: block;width: 100%;height: 54px;padding: 13px 12px;font-size: 18px;line-height: 1.42857143;color: #A0A7A3;background-color: #fff;background-image: none;border: 1px solid #C0C2C9;border-radius: 6px 0 0 6px;-webkit-box-shadow: none;box-shadow: none;-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}  
.dateb .input-group .form-control:focus{display: block;width: 100%;height: 54px;padding: 13px 12px;font-size: 18px;line-height: 1.42857143;color: #A0A7A3;background-color: #fff;background-image: none;border: 1px solid #C0C2C9;border-radius: 6px 0 0 6px;;-webkit-box-shadow: none;box-shadow: none;-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.dateb .input-group .input-group-btn {position: relative;top: 0px;}
.dateb .input-group .input-group-btn button {border-radius: 0 6px 6px 0;padding: 11px 16px;background: #01732D;outline: none;}
.dateb .input-group input::-webkit-input-placeholder {color: #999999;font-size: 18px;}
.dateb .input-group input::-moz-input-placeholder {color: #999999;font-size: 18px;}
.dateb .input-group input::-ms-input-placeholder {color: #999999;font-size: 18px;}
input::-webkit-input-placeholder {color: #999999;}
input::-moz-input-placeholder {color: #999999;}
input::-ms-input-placeholder {color: #999999;}



.btn {display: inline-block;padding: 11.5px 8px;margin-bottom: 0;font-size: 16px;font-weight: 400;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 0;}
.btn-danger { color: #fff;background-color: #b60a12;border-color: #b60a12;}
.btn-danger.focus,.btn-danger:focus,.btn-danger:hover{ color: #fff;background-color: #b60a12;border-color: #b60a12;}

.btn-white { color: #fff;background: #FFF;border-color: #b1b1b1;}
.btn-white.focus,.btn-white:focus,.btn-white:hover{ color: #fff;background-color: #FFF;}

.btn-blue { color: #fff;background: #1492FF;border-color: #E3E4EE;}
.btn-blue.focus,.btn-blue:focus,.btn-blue:hover{ color: #fff;background-color: #1492FF;}


/*导航*/
.nav{width: 100%;min-height: 62px; background:#01732D;}
.nav-a{width: 1300px; margin: 0 auto;overflow:hidden}
.nav-main {width: 1300px; height: 62px;line-height: 62px;float:left}
.nav-main ul{margin: 0; height: 62px;/*position: absolute;*/}
.nav-main ul li{width: 118px; height: 62px; text-align: center;line-height: 62px;float: left;font-size: 22px;/*font-size: 18px;*/color: #FFFFFF !important;cursor: pointer;font-weight: normal;}
.nav-main ul li span {padding: 11px 0;}
.nav-main .on {width: 118px; height: 62px; line-height: 62px;color:#FFFFFF;/*background: rgba(0,0,0,.2);*/border-bottom: 6px solid #FFF;}
.nav-main ul li:hover span {color: #FFFFFF;border-bottom: 6px solid #FFF;}    

/*.nav-main .on:before, .nav-main .on:after {
	width: 216.5px; 
	height: 68px; 
	line-height: 68px;
	color:#FFFFFF;
	position: absolute;
    content: " ";
    top: 344px;
    margin-left: 100px;
    display: block;
    width: 0;
    height: 0;
    border: 8px solid #9e080f;
    border-color: #9e080f transparent transparent transparent;
    z-index: 111;
    }
.nav-main .on:after{
    border-color: #9e080f  transparent transparent transparent;
    z-index: 11;
}*/

.nav-main ul li:hover .nav_linext{
	display:block;
}

.nav-main ul li:nth-child(6) .nav_linext .departmentlist:nth-child(10),.nav-main ul li:nth-child(6) .nav_linext .departmentlist:nth-child(19),.nav-main ul li:nth-child(6) .nav_linext .departmentlist:nth-child(28),.nav-main ul li:nth-child(6) .nav_linext .departmentlist:nth-child(37){width: 140px;}
.nav-main ul li:nth-child(6) .nav_linext .departmentlist:nth-child(14),.nav-main ul li:nth-child(6) .nav_linext .departmentlist:nth-child(27),.nav-main ul li:nth-child(6) .nav_linext .departmentlist:nth-child(29){width: 240px;}

.ksjs {width:100%;height:227px;background: url(../img/secondbanner.png);}
.ksjs span {
	font-size: 52px;
    font-weight: bold;
	background: linear-gradient(to right, #2dcfc4, #49a8f5);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-stroke: 2px #FFFFFF;
    /*filter: drop-shadow(0 0 10px rgba(168, 255, 120, 0.5));*/
    font-style: italic;
    margin: 70px 650px;
    display: inline-block;
}

.nav_linext{
	width:1300px;
	height:auto;
	background: #FFFFFF;
	opacity: 0.9;
	display:none;
	position:absolute;
	z-index:100;
	margin-top:0;
	left: 16%;
	text-align:left;
	padding: 5px 24px;
	line-height: 42px;
}
.nav_linext .departmentlist{
	display:inline-block;
	width: 117px;
	font-size:16px;
	line-height: 42px;
	color:#252525;
	position:relative;
	top:0px;
}

.liListicon {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #01732D;
    float: left;
    margin-top: 18px;
    margin-right: 5px;
    display: none;
}

/*.nav_linext .departmentlist:nth-of-type(10n){width: 160px;}*/
.nav_linext .departmentlist:hover {color: #01732D;text-decoration: underline!important;}
.nav_linext .departmentlist:hover .liListicon {display: block;}


/*搜索框*/
.jieguosousuodadiv {float: none;width: 1200px;height: 60px;line-height: 60px;padding-left: 20px;border-radius: 10px;margin-left: 0px;margin-top: 20px;}
.jieguosousuo_div{float: left;width: 340px;height: 60px;line-height: 60px;font-size: 16px;}
.jieguosousuo_div2, .jieguosousuo_div3{float: left;width: 300px;height: 60px;line-height: 60px;font-size: 16px;}
.jieguosousuo_div input{ width:235px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}
.jieguosousuo_div2 input{ width:194px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}
.jieguosousuo_div3 select{ width:200px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}
.jieguosousuo_div4{float: left;height: 60px;line-height: 60px;font-size: 16px;}
/*.jieguosousuo_div4 img{margin-top:18px;}*/
.jieguosousuo_div5, .jieguosousuo_div6, .jieguosousuo_div7{float: left;width: 390px;height: 60px;line-height: 60px;font-size: 16px;}
.jieguosousuo_div8 {float: left;width: 480px;height: 60px;line-height: 60px;font-size: 16px;}
.jieguosousuo_div9 {float: left;width: 600px;height: 60px;line-height: 60px;font-size: 16px;}
.jieguosousuo_div10 {float: left;width: 300px;height: 60px;line-height: 60px;font-size: 16px;}
.jieguosousuo_div5 input{ width:280px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}
.jieguosousuo_div6 input{ width:280px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}
.jieguosousuo_div7 select{ width:280px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}
.jieguosousuo_div8 select{ width:385px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}
.jieguosousuo_div9 input{ width:220px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}
.jieguosousuo_div10 select{ width:200px;height: 34px;line-height: 30px;border-style: none;border:1px solid #1c649f;}



/*内容*/
.main {/*width: 1300px;*/margin: 0 auto;}
.mainbox {width: 1300px;margin: 0 auto;}
/*定位位置*/
.bannerDiv {padding: 10px;text-align: left;border-bottom: 1px solid #E1E1E1;}
.bannerDiv h3 {/*float: left;*/margin-top: 5px;margin-bottom: 5px;}
.wz {font-size: 16px;font-weight: normal;color: #333;line-height: 26px;}
.wz a {color: #333;}
.wz a:last-child {margin-left: 5px;}
.wz .location {color: #FE8400;}


/*footer*/
.footer {width: 100%;height: 318px;background: url(../img/foot.png);}
.footer_con {margin: 0 auto;}
.footerdown {width:100%;height:318px;color: #FFFFFF;padding: 33px 0;}
.footerdown .link {width: 1300px;margin: 0 auto;border-bottom: 1px solid #6AA2AE;}
.footerdown .link .linnk-txt {width: 1300px;margin: 0 auto;font-size: 20px;font-weight: bold;margin-bottom: 25px;}
.footerdown .neirong {width: 1300px;color:#FFFFFF;margin: 0 auto;}
.footer_weibu {width: 1000px;float: left;padding: 20px 25px 0px 0px;}
.footer_weibu_p2 {margin: 5px 0;font-size: 16px;color: #FFFFFF;}
.footer_weibu_p2 a {font-size: 16px;color: #FFFFFF;}
.footer_weibu_p2 span {margin-left: 20px;color: #FFFFFF;float: right;}
.footer_weibu p {font-size: 16px;color: #FFFFFF;}
.footer_img0 {width: 100px;float: left;margin-top: 25px;text-align: left;}
.footer_img0 div {display: inline-block;}
.footer_img0 span {display: block;text-align: center;margin-top: 13px;}
.footer_img1 {width: 200px;float: right;margin-top: 30px;text-align: right;}
.footer_img1 div {display: inline-block;}
.footer_img1 span {display: block;text-align: center;margin-top: 13px;}

.topiframe {width: 100%;height: 200px;}
.bottomiframe {width: 100%;height: 318px;}
.bottomiframe iframe {display:block;}
